xabbuh/xapi-client

This package is abandoned and no longer maintained. The author suggests using the php-xapi/client package instead.

client library for the Experience API (xAPI)

v1.0.0 2016-03-21 11:27 UTC

This package is not auto-updated.

Last update: 2019-02-20 17:52:50 UTC


README

Build Status Scrutinizer Code Quality Code Coverage

CAUTION: This package is not maintained anymore. Please use php-xapi/client instead which provides the same features.

Client side PHP implementation of the Experience API.

Installation

The recommended way to install the xAPI client is using Composer:

  1. Add xabbuh/xapi-client as a dependency to your project:

    $ composer require xabbuh/xapi-client
  2. Require Composer's autoloader:

    require __DIR__.'/vendor/autoload.php';

Usage

Read the documentation to find out how to use the library.

Issues

Report issue in the issue tracker of the XAPI package.

License

This package is under the MIT license. See the complete license in the LICENSE file.